Subject: Bug Report: B19: Use of touch on Unix VisionFS server
From: [email-masked]

1 Sep 1998 13:21:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I am using cygwin32 tools on a pc running windows 95.

When I tried to use 'touch' on a network file, the file was 'killed' - by
which I mean it's length was set to 0 bytes.

The timestamp _was_ updated (small consolation)

The network sever runs Unix, and the file service is called VisionFS.

Pat Byrne

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".